Bug 4060 - LO writer can't open files on samba shares
: LO writer can't open files on samba shares
Status: RESOLVED DUPLICATE of bug 4358
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-26 13:27 MSD by Vladimir Potapov
Modified: 2014-09-30 01:11 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
ss1 (10.76 KB, image/png)
2014-05-26 13:27 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2014-05-26 13:27:31 MSD
Created attachment 2930 [details]
ss1

1) run LO write
2) Open file form samba share
3) See attachment
Comment 1 Vladimir Potapov 2014-05-26 13:31:25 MSD
workaround founded:

#X-KDE-Protocols=file,http,smb,ftp,webdav

in .desktop file
Comment 3 Vladimir Potapov 2014-05-26 17:03:01 MSD
(In reply to comment #1)
> workaround founded:
> 
> #X-KDE-Protocols=file,http,smb,ftp,webdav
> 
> in .desktop file

The workaround allow to open LO files on samba shares from Dolphin, not LO OpenFile dialog
Comment 4 Vladimir Potapov 2014-06-05 17:51:36 MSD
*** Bug 3175 has been marked as a duplicate of this bug. ***
Comment 5 Sergey Zhemoitel 2014-06-05 20:32:16 MSD
Да, это решает проблему.
Comment 6 Denis Silakov 2014-06-19 18:00:12 MSD
Well, we have properly fixed glib, but haven't rebuilt gvfs anfd dbus-glib after that.

Please try to updated packages from these containers:

(64bit)
https://abf.io/build_lists/1942694
https://abf.io/build_lists/1942739

(32bit)
https://abf.io/build_lists/1942693
https://abf.io/build_lists/1942738
Comment 7 Vladimir Potapov 2014-07-02 16:38:49 MSD
(In reply to comment #6)
> Well, we have properly fixed glib, but haven't rebuilt gvfs anfd dbus-glib
> after that.
> 
> Please try to updated packages from these containers:
> 
> (64bit)
> https://abf.io/build_lists/1942694
> https://abf.io/build_lists/1942739
> 
> (32bit)
> https://abf.io/build_lists/1942693
> https://abf.io/build_lists/1942738

Don't fix....
Comment 8 Denis Silakov 2014-09-30 01:11:11 MSD
Should work in 2014.1. For 2012.1 we are definitely not going to fix this, since its EOL is near.

*** This bug has been marked as a duplicate of bug 4358 ***